tomcat-taglibs-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Wall" <d.w...@computer.org>
Subject Re: EL not being evaluated?
Date Thu, 05 Feb 2004 21:03:52 GMT
> I think you need to indicate in the web.xml that this is a jsp version 2
web
> application, otherwise the container assumes the web application is
written for
> an old jsp version where not the container but the taglib does the EL
evaluation
> (you would need the 1.0.5 taglib version for this).

That's no doubt my problem.  What's sort of entries are needed for web.xml
to show it's JSP version 2?  Is this the WEB-INF/web.xml file or tomcat's
conf/web.xml that needs to be changed?

Thanks,
David


---------------------------------------------------------------------
To unsubscribe, e-mail: taglibs-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: taglibs-user-help@jakarta.apache.org


Mime
View raw message